EDIT - bug #6297

[Overview] BGBM User group wishes 2017
12/22/2016 02:22 PM - Andreas Muller

Status: New Start date:
Priority: New Due date:
Assignee: Andreas Mller % Done:
Category: platform Estimated time:

Target version:

Severity:

Unassigned CDM tickets

normal

Found in Version:

0%
0:00 hour

Description
For older tasks see #5595, #4585, #4031

Footnotes (see comment below)
Taxon annotations: #6192
Original spelling: #3665
DataPortal:
o Search filters for excluded and incertae sedis #6647

e o o o

o In search results for accepted taxa, synonyms, excluded, incertae sedis and douptful taxa need to be clearly

distinguishable #6649

o Display of incertis sedis and excluded information on the taxon page #6648

o Display of name relations #7890 as block #7975 and inline representation #4177 #6523 and nom. status with special focus

on the footnotes #5857

Subtasks:
task # 6675: [DISCUSS] Linking related names in synonymy

discussion # 6678: [DISCUSS] How to correctly show name relationship "orth. var." in da...

task # 8826: DISCUSS: Display of name facts in the portal

New
In Progress
New

Related issues:

Related to EDIT - bug #6192: taxon annotations only shown when 'Show accepte...
Related to EDIT - feature request #3665: Further implementation of original s...
Related to EDIT - bug #6500: Remaining issues for volume formating in generic...
Related to EDIT - task #2055: Improve Article creation for nomenclatural refe...
Related to EDIT - feature request #6647: Search filters for excluded and ince...
Related to EDIT - feature request #6648: Display of excluded and incertae sed...
Related to EDIT - feature request #6649: search results: accepted taxa, synon...
Related to EDIT - feature request #6646: Reference of Taxonnode needs to be e...

Related to EDIT - feature request #6712: [DISCUSS] Should we remove anamorph ...
Related to EDIT - task #6841: [DISCUSS] Correct use of MediaSpecimen and deri...

Related to EDIT - feature request #6865: [DISCUSS] Separator for Code and Acc...

Related to EDIT - bug #7259: [DISCUSS] After swap accepted <-> synonym move t...

Related to EDIT - feature request #7063: Improve the area selection wizard fo...
Related to EDIT - feature request #7670: [DISCUSS] Do we need right click "sa...
Related to EDIT - task #5856: [DISCUSS] Consider implemeting additional name ...
Related to EDIT - task #9940: Handle type category formatting in compact typi...

New
Closed
New
Rejected
New
New
New
New
New
New
Closed
New
Closed
New
Rejected
In Progress

History

#1 - 12/22/2016 02:22 PM - Andreas Miiller
- Description updated
Hallo Andreas,

danke, nehme ich auf.
[Bin aber von der Lésung noch nicht so Gberzeugt, wenn ich das Ergebnis etwa mit

http://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/d0ae2121-1c32-4737-8¢49-1871d429fd90/synonymy vergleiche]

03/20/2024

1/4



https://dev.e-taxonomy.eu/redmine/issues/6192
https://dev.e-taxonomy.eu/redmine/issues/3665
https://dev.e-taxonomy.eu/redmine/issues/6647
https://dev.e-taxonomy.eu/redmine/issues/6649
https://dev.e-taxonomy.eu/redmine/issues/6648
https://dev.e-taxonomy.eu/redmine/issues/7890
https://dev.e-taxonomy.eu/redmine/issues/7975
https://dev.e-taxonomy.eu/redmine/issues/4177
https://dev.e-taxonomy.eu/redmine/issues/6523
https://dev.e-taxonomy.eu/redmine/issues/5857
http://cichorieae.e-taxonomy.net/portal/cdm_dataportal/taxon/d0ae2121-1c32-4737-8c49-f871d429fd90/synonymy

Beste Grife,
Norbert

Von: Andreas Kohlbecker [mailto:a.kohlbecker@bgbm.org]
Gesendet: Dienstag, 20. Dezember 2016 10:13

An: Muller, Andreas; Kilian, Norbert

Betreff: Thema furs néachste UserGroup-Meeting

Hallo Andreas und Norbert,
im Savador Portal haben Walter und ich die FuBnoten-Referenzen mit folgender CSS Direktive formatiert.

.footnote-anchor {

color: #115e92;
font-variant-position: super;
font-weight: normal;

}

z.B: http://portal.cybertaxonomy.org/salvador/cdm_dataportal/taxon/e8a24057-8807-450d-8767-531dc88df5bd

Dadurch werden die FuBnoten klarerer vom restlichen Text unterschieden. Wir sollten das im nachsten UserGroup-Meeting vorstellen und eventuell
als Standart fur alle Portale ibernehmen.
Nimmst du das in die Themen-Liste fir das nachste Treffen auf?

Herzliche GriiBe
Andreas

#2 - 12/22/2016 02:23 PM - Andreas Miiller
- Due date set to 10/20/2016
- Start date changed from 12/22/2016 to 10/20/2016

#5 - 03/01/2017 03:03 PM - Andreas Miiller
- Description updated

#6 - 03/01/2017 03:04 PM - Andreas Miiller

- Related to bug #6192: taxon annotations only shown when 'Show accepted taxon on top of the synonymy' is enabled added

#7 - 04/26/2017 06:24 PM - Andreas Miiller
- Description updated

#8 - 04/26/2017 06:24 PM - Andreas Miiller

- Related to feature request #3665: Further implementation of original spelling name caching added

#9 - 05/11/2017 11:10 AM - Andreas Miiller

- Related to bug #6500: Remaining issues for volume formating in generic references added

#10 - 05/11/2017 05:22 PM - Andreas Miiller

- Related to task #2055: Improve Article creation for nomenclatural references added

#12 - 05/18/2017 02:07 PM - Andreas Kohlbecker

- Description updated

#13 - 05/18/2017 02:22 PM - Andreas Kohlbecker

- Related to feature request #6647: Search filters for excluded and incertae sedis added

#14 - 05/18/2017 02:23 PM - Andreas Kohlbecker

- Description updated

#15 - 05/18/2017 02:27 PM - Andreas Kohlbecker

- Related to feature request #6648: Display of excluded and incertae sedis information in the taxon page added

#16 - 05/18/2017 02:28 PM - Andreas Kohlbecker

- Description updated
#17 - 05/18/2017 02:32 PM - Andreas Kohlbecker
- Description updated

#18 - 05/18/2017 02:33 PM - Andreas Kohlbecker

- Related to feature request #6649: search results: accepted taxa, synonyms, excluded, incertae sedis and douptful taxa need to be clearly
distinguishable added

#19 - 05/18/2017 02:40 PM - Andreas Miiller

- Related to feature request #6646: Reference of Taxonnode needs to be editable in Editor added

#20 - 05/18/2017 03:05 PM - Andreas Miiller

- Description updated

#21 - 05/18/2017 03:06 PM - Andreas Miiller

- Description updated

#22 - 05/18/2017 03:06 PM - Andreas Miiller

- Description updated

#23 - 06/09/2017 01:45 PM - Andreas Miiller
- Related to feature request #6712: [DISCUSS] Should we remove anamorph from TaxonName (Fungi) added

#24 - 07/21/2017 03:13 PM - Andreas Miiller
- Related to task #6841: [DISCUSS] Correct use of MediaSpecimen and derivates added

#25 - 08/01/2017 01:03 PM - Andreas Miiller
- Related to feature request #6865: [DISCUSS] Separator for Code and Accession Number added

#26 - 02/13/2018 01:38 PM - Andreas Miiller
- Related to bug #7259: [DISCUSS] After swap accepted <-> synonym move taxon to correct genus added

#27 - 02/21/2018 11:31 AM - Andreas Miiller

- Related to feature request #7063: Improve the area selection wizard for distribution editor added

#28 - 02/21/2018 01:44 PM - Andreas Miiller

- Related to bug #4348: Remove InputDialog in creating new bulk editor entities where not needed added

#29 - 02/21/2018 01:52 PM - Andreas Miiller

- Related to deleted (bug #4348: Remove InputDialog in creating new bulk editor entities where not needed)

#32 - 08/22/2018 11:51 AM - Andreas Miiller
- Related to feature request #7670: [DISCUSS] Do we need right click "save" menu added

#33 - 06/04/2019 05:33 PM - Andreas Kohlbecker

- Description updated

#34 - 06/04/2019 05:34 PM - Andreas Kohlbecker

- Description updated

#35 - 06/05/2019 11:03 AM - Andreas Miiller
- Related to task #5856: [DISCUSS] Consider implemeting additional name relationships added

#36 - 02/15/2022 07:26 PM - Andreas Miiller
- Copied from task #9940: Handle type category formatting in compact typification strings added

#37 - 02/15/2022 08:44 PM - Andreas Miiller
- Copied from deleted (task #9940: Handle type category formatting in compact typification strings)
#38 - 02/15/2022 08:44 PM - Andreas Miiller
- Related to task #9940: Handle type category formatting in compact typification strings added
